Page MenuHomePhabricator

Show a loading indicator for ContentTranslation suggestions
Closed, ResolvedPublic

Description

When opening the suggestions view, the suggestions may take a while to load (especially personalised ones). A indeterminate loading indicator would help to communicate the system status better.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Pginer-WMF raised the priority of this task from to Needs Triage.
Pginer-WMF updated the task description. (Show Details)
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 11 2015, 11:51 AM
Amire80 renamed this task from Show a loading indicator for sugggestions to Show a loading indicator for ContentTranslation suggestions.Dec 13 2015, 9:32 PM
Amire80 triaged this task as Normal priority.
Amire80 set Security to None.
Amire80 moved this task from Needs Triage to CX7 on the ContentTranslation board.Dec 14 2015, 9:56 AM
Amire80 moved this task from CX7 to CX8 on the ContentTranslation board.Jan 24 2016, 8:50 PM
Amire80 moved this task from CX8 to Bugs on the ContentTranslation board.Apr 20 2016, 1:09 PM
Pginer-WMF closed this task as Resolved.Mar 1 2018, 5:05 PM
Pginer-WMF claimed this task.